* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.carousel {
    position: relative;
    width: 100%;
    max-width: 600px;
    margin: auto;
    overflow: hidden;
}

.carousel-container {
    display: flex;
    transition: transform 0.4s ease-in-out;
    width: 100%;
}

.carousel-slide {
    min-width: 100%;
    transition: 0.4s;
}

.carousel-slide img {
    width: 600px;
    height: 400px;
}

.prev, .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
}

.prev {
    left: 0;
}

.next {
    right: 0;
}

button:focus {
    outline: none;
}

.gallery{
    display: none;
}
